Bug 587508 - [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:608ef0b9aa6903e7a6d1beef23c...
:
: 583127 586178 587853 587990 589352 591337 592548 592598 593714 595038 597472 598479 599236 600909 603009 603611 603821 608497 610928 612845 613376 615396 620158 622286 624099 636375 646180 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-30 01:35 EDT by Nivag
Modified: 2015-03-03 17:47 EST (History)
83 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:58:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.73 KB, text/plain)
2010-04-30 01:35 EDT, Nivag
no flags Details

  None (edit)
Description Nivag 2010-04-30 01:35:22 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: nautilus
comment: Don't know
component: nautilus
executable: /usr/bin/nautilus
global_uuid: 608ef0b9aa6903e7a6d1beef23c625141eb3068e
kernel: 2.6.32.11-99.fc12.x86_64
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Nivag 2010-04-30 01:35:25 EDT
Created attachment 410308 [details]
File: backtrace
Comment 2 Răzvan Sandu 2010-05-08 02:56:20 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
Comment 3 John Knight 2010-05-20 22:10:28 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Open samba share of Windows Vista 64bit share
2. Navigate to another directory
3. crash


Comment
-----
Was browsing music shares I have on a central file sharing server using samba.  After navigating away (no transfers at the time) to a local folder, nautilus reported a crash
Comment 4 Nivag 2010-05-20 22:48:00 EDT
I don't have samba installed, nor had I any machines with Microsoft O/S's connected, when I had the crash.  

So I think the use of samba may be a red herring.
Comment 5 John Knight 2010-05-21 05:54:51 EDT
could very well be, it just happened to be related to what i was doing at the time but i agree, it could be something unrelated at all.

i've been trying to reproduce since then and haven't been able to.  i'll be sure to do so if i can.

Thanks Nivag!
Comment 6 Nivag 2010-05-22 02:39:00 EDT
It is probably useful to have more instances of this, so the actual developers can better see what the commonality is, and to see if there are multiple ways to trigger this failure mode.  

So it is well worth saying what you were doing at the time, just in case it is relevant.
Comment 7 Karel Klíč 2010-05-25 04:40:05 EDT
*** Bug 583127 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-05-25 04:40:09 EDT
*** Bug 586178 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-05-25 04:40:14 EDT
*** Bug 587853 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-05-25 04:40:18 EDT
*** Bug 589352 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-05-25 04:40:26 EDT
*** Bug 591337 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-05-25 04:40:30 EDT
*** Bug 592548 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-05-25 04:40:34 EDT
*** Bug 592598 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-05-25 04:40:38 EDT
*** Bug 593714 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-05-25 04:40:42 EDT
*** Bug 595038 has been marked as a duplicate of this bug. ***
Comment 16 Jonas Kellens 2010-05-26 04:30:31 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. start Kolourpaint
2. close kolourpaint
3. after doing step 1 & 2 a few times, the crash appears
Comment 17 David Webb 2010-05-27 13:28:05 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Enable Local Previews (images and text files)
2. open 8 or 9 folders filled with over 500 fonts each
3. scoll up and down each folder.


Comment
-----
I loaded up an external HDD (ntfs)
and browsed lots of folders with fonts (with previews enabled)
I think I viewed possibly 3-4,000 fonts before nautilus quit.
Comment 18 Roberts Klotins 2010-05-29 14:40:30 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Opened address line with Ctrl+L 
2. typed in .folder address
3. double clicked on some other folder within it
Comment 19 luc.ludestru 2010-06-01 10:25:11 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Nautilus ouvert sur disque réseau windows
2.Demandé d'ouvrir un fichier local
3.Extinction de Nautilus
Comment 20 Sandro Mani 2010-06-02 07:17:41 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
No apparent reason
Comment 21 Juan Saavedra 2010-06-05 18:15:48 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
The windows was minimized. I used the gnome panel windows selector to open it up again and then it died.
Comment 22 James Ettle 2010-06-19 08:46:57 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Right-clicked on a folder containing a number of CR2 raw camera images.
Comment 23 Nivag 2010-06-27 19:54:28 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. ???
2.
3.


Comment
-----
Don't know
Comment 24 Matt Chan 2010-06-28 17:38:46 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. opened nautilus
2. browsed and opened a few files
3. closed the nautilus window
4. abrt reported a crash


Comment
-----
not easily reproducible
Comment 25 Andrew Himelstieb 2010-06-29 22:43:31 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open Nautilus
2.ctrl+t to open another tab to different location
3.close another application that is concurrently open


Comment
-----
I think it was crashed becuase of the way I was using resources considering all the programs i had running at the time of this crash.
Comment 26 Suawomirr 2010-06-30 16:11:01 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. have no idea what and when and why it happened :)
2.
3.
Comment 27 bhaiyadr 2010-07-01 22:52:53 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.
2.
3.i think is a reported bug
Comment 28 Robert Martin 2010-07-15 02:19:56 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Boot
2. Menu bar would not display.
3.Opened gTweatUI-Nautilus
4. Unchecked "Use home folder as desktop"
5. Reboot
Comment 29 David Webb 2010-07-25 02:15:00 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
closed samba window
Comment 30 Andres Rios 2010-07-27 16:21:37 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I don't know what really gone wrong...
Comment 31 Andres Rios 2010-07-27 16:22:15 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I don't know what really gone wrong...
Comment 32 Nivag 2010-07-27 22:54:40 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.
2.
3.???


Comment
-----
Don't know.

I noticed that clicking the write-icon in the top left had stopped toggling the file location rendering some minutes ago.

Now that nautilus has been reloasded, I can now toggle.

I have been up over a day, and had hibernated at least once in that time.
Comment 33 Bug Zapper 2010-11-03 11:59:24 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 34 David Webb 2010-11-03 12:39:48 EDT
Can the Author change it to FC13?

I have encountered this bug on fedora 13. (as have others)
Comment 35 Karel Klíč 2010-11-09 08:41:24 EST
*** Bug 587990 has been marked as a duplicate of this bug. ***
Comment 36 Karel Klíč 2010-11-09 08:41:29 EST
*** Bug 597472 has been marked as a duplicate of this bug. ***
Comment 37 Karel Klíč 2010-11-09 08:41:33 EST
*** Bug 598479 has been marked as a duplicate of this bug. ***
Comment 38 Karel Klíč 2010-11-09 08:41:38 EST
*** Bug 599236 has been marked as a duplicate of this bug. ***
Comment 39 Karel Klíč 2010-11-09 08:41:42 EST
*** Bug 600909 has been marked as a duplicate of this bug. ***
Comment 40 Karel Klíč 2010-11-09 08:41:47 EST
*** Bug 603009 has been marked as a duplicate of this bug. ***
Comment 41 Karel Klíč 2010-11-09 08:41:51 EST
*** Bug 603611 has been marked as a duplicate of this bug. ***
Comment 42 Karel Klíč 2010-11-09 08:41:56 EST
*** Bug 603821 has been marked as a duplicate of this bug. ***
Comment 43 Karel Klíč 2010-11-09 08:42:01 EST
*** Bug 608497 has been marked as a duplicate of this bug. ***
Comment 44 Karel Klíč 2010-11-09 08:42:08 EST
*** Bug 610928 has been marked as a duplicate of this bug. ***
Comment 45 Karel Klíč 2010-11-09 08:42:14 EST
*** Bug 612845 has been marked as a duplicate of this bug. ***
Comment 46 Karel Klíč 2010-11-09 08:42:19 EST
*** Bug 613376 has been marked as a duplicate of this bug. ***
Comment 47 Karel Klíč 2010-11-09 08:42:25 EST
*** Bug 615396 has been marked as a duplicate of this bug. ***
Comment 48 Karel Klíč 2010-11-09 08:42:30 EST
*** Bug 620158 has been marked as a duplicate of this bug. ***
Comment 49 Karel Klíč 2010-11-09 08:42:34 EST
*** Bug 622286 has been marked as a duplicate of this bug. ***
Comment 50 Karel Klíč 2010-11-09 08:42:39 EST
*** Bug 624099 has been marked as a duplicate of this bug. ***
Comment 51 Karel Klíč 2010-11-09 08:42:44 EST
*** Bug 636375 has been marked as a duplicate of this bug. ***
Comment 52 Karel Klíč 2010-11-09 08:42:48 EST
*** Bug 646180 has been marked as a duplicate of this bug. ***
Comment 53 Bug Zapper 2011-06-02 10:42:10 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 54 Bug Zapper 2011-06-27 11:58:32 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.